<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ab018efd2e08bc50df5c497802f3e45">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:51:35.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
